<?php
/**
*------Create thems Controller------
*------SCWPHP  Version 1.0.0------
*------Dev Model Jions------
*------Create Time 2017-06-07 05:31:59------
*/
namespace App\Api\Controller;
use \Biz\TokenManager as TokenManager;
class Token extends BaseController {


	Public function Index(){

	}

	public function Login(){
		$str_token=isset($_GET['token']) && !empty($_GET['token'])?trim($_GET['token']):'';
		if(empty($str_token)){
			return -2;
		}
		$token=new TokenManager();
		$token->doLogin($str_token);
		return 1;
	}

}
